"webapi":
    "port": 8000
    "bodySizeLimit": "10mb"
    "URLSizeLimit": "10mb"

"rainbow":
    "host": "<%= @credentials['rainbow']['host'] %>"
    "mode": "xmpp"

"credentials":
    "login": "<%= @credentials['rainbow']['user'] %>",
    "password": "<%= @credentials['rainbow']['password'] %>"

"application":
    "appID": "<%= @credentials['rainbow']['appId'] %>",
    "appSecret": "<%= @credentials['rainbow']['appSecret'] %>"

"attachment":
    "temp": "/tmp/rainbow-gateway"

"logs":
    "enableConsoleLogs": true,
    "enableFileLogs": false,
    "retention": "14d",
    "file":
        "path": "/var/tmp/rainbow-gateway/",
        "level": "debug"

"im":
    "sendReadReceipt": false

"global":
    "sessionTimeout": 600000